/* Tutte le regole fino alla prima media query (mq1) valgono per screen fino a 360 pixel o per screen superiori se non sovrascritte da altre regole delle media query successive */


/* body: sfondo della pagina e caratteristiche di default dei font (font-family, color)*/
body {
font-size: 0.875em;
line-height: 1.35em;
background: url("images/sfondo2.gif");
font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
margin: 8px;
}

/* Box di pagina: impacchettato */
#page {
    position: relative;
    max-width: 840px;
    margin: 0 auto;
    padding-bottom: 4em;
    min-height: 44em;
}


/* Testata */ 
#header {
max-height:50px;
}


/*=========================================== FORMATTAZIONI ==================================================== */
/* FORMATTAZIONE GENERALE */
  a
  {
  color:#c04d00;
  text-decoration:underline;
  font-family: arial, helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  }   

  a:link
  {
  color: #c04d00;
  }

  a:hover,
  a:focus
  {
  color:#D68443;
  text-decoration:underline;  
  }
	
/** headings **/
  h1
  {
    font-size: 15px;
    margin-bottom: 1em;
    padding:0.2em 0;
    line-height: normal;  
    text-align:center;
  }

  h2
  {
color: #555;
margin: 1.7em 0 0;
  }

  h3
  {
    font-size: 16px;
    line-height: normal;
margin-bottom: 0;
color: #555;
  }

p 
  {
margin: 0.4em;
font-size: 13px;
line-height: 1.4em;
}
label {
    display: block;
    font-weight: bold;
}

/* FORMATTAZIONE CONTENT */
#content  {
    background: #fff;
    border-top: 1px solid #999;
    overflow: hidden;
    margin: auto;
    padding: 1em 3em;
}


/*classe che va associata al div #main e che mette un punto nascosto al termine del div, affinchč i browser capiscano che il div ha un'altezza */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


#contenitore {
word-wrap: break-word;
font-family: Verdana, Arial, Elvetica, sans-serif;
min-height: 810px;
font-size:11px;
line-height:12px;
margin: 0 auto;    
 }

#contenitore #datinascita {
    word-wrap: break-word;
    font-family: Verdana, Arial, Elvetica, sans-serif;
    font-size: 11px;
    line-height: 12px;
 }

#contenitore #datinascita fieldset {
    word-wrap: break-word;
    line-height: 12px;
    margin: 0 2px;
    padding: 0.5em 0.625em 1em;
    font-family: Segoe UI,Arial,sans-serif;
    font-size: 1.1em;
    border: 1px solid #995555;
    background: #ffddff url("images/ui-bg_highlight-soft_100_ffddff_1x100.png") 50% top repeat-x;
    color: #333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
 }

#contenitore #datinascita fieldset legend {
    word-wrap: break-word;
    font-family: Segoe UI,Arial,sans-serif;
    padding: 0;
    line-height: 13px;
    font-size: 13px;
    border: 1px solid #555555;
    background: #887766 url("images/ui-bg_gloss-wave_45_887766_500x100.png") 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 60%;
    text-align: center; 
 }

#giorno, #mese, #anno, #ora, #minuto, #luogo {
background: #fff;
 }


#riqu {
    word-wrap: break-word;
    font-family: Verdana, Arial, Elvetica, sans-serif;
    font-size: 11px;
    line-height: 12px;
    float: left;
    width: 39%;
}

#barra1 {
    word-wrap: break-word;
    font-family: Verdana, Arial, Elvetica, sans-serif;
    min-height: 700px;
    float: left;
    margin-bottom: 20px;
    width: 19%;
    margin-right: 1%;

}

#barra2 {
    word-wrap: break-word;
    font-family: Verdana, Arial, Elvetica, sans-serif;
    min-height: 700px;
    float: left;
    margin-bottom: 20px;
    width: 19%;
    margin-left: 1%;
}

#barra3 {
    word-wrap: break-word;
    font-family: Verdana, Arial, Elvetica, sans-serif;
    min-height: 700px;
    float: left;
    margin: 0;
    width: 19%;
    margin-right: 1%;
}



#dataintestinp {
    margin: 0 auto;
    vertical-align: baseline;
    max-width: 50px;
    box-sizing: border-box;
    word-wrap: break-word;
    font-family: Segoe UI,Arial,sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 7px;
    line-height: 3em;
    background: #fff;
    border: 1px solid #aaa;  
    
}

.senzabar #dataintestinp {
    max-width: 120px;
    font-size: 14px;
}




#frecciasin {
    word-wrap: break-word;
    line-height: 12px;
    font-family: Segoe UI,Arial,sans-serif;
    color: #fff;
    text-align: center;
    width: 30px;
    height: 30px;
    font-weight: bold;
    font-size: 14px;
    float: left;
    margin: 5px 0 0 0;
    background: url("images/fs30-orange-3.jpg");    
 
}

#frecciasin:hover, #frecciades:hover {
   background-position: 0 -30px; 
}
.senzabar #frecciasin:hover, .senzabar #frecciades:hover {
   background-position: 0 -150px; 
}

#frecciades {
    word-wrap: break-word;
    line-height: 12px;
    font-family: Segoe UI,Arial,sans-serif;
    color: #fff;
    text-align: center;
    width: 30px;
    height: 30px;
    font-weight: bold;
    font-size: 14px;
    float: right;
    margin: 5px 0 0 0;
    background: url("images/fd30-orange-3.jpg");    
}



/* HTML element (SMACSS base) rules */

/*  Sezione dei valori modificati via media query, pertanto validi solo per < 360px */
#riqu  {float: left;}

.sidebarra {
min-height: 700px;
float:left; 
margin-bottom: 20px;
overflow: hidden;
}

.sidebarra#barra3 {margin:0; margin-right: 1%;}

/* fine dei valori modificati via query */

.rigainpunasc {
height: 70px;
text-align: center;
}

#datinascita .field {
float: left;
margin-right: 5px;
}

#datinascita label {
float: none;
}

#datinascita label
{
line-height: 16px;
float:left ;
}

#datadinascita {
width: 90px;
float:left;

}

#dataoradinascita {
width: 60px;
float:left;
}

#comune, #luogo {
width: 260px;
}

  fieldset { _width: 330px;}
  fieldset legend { width: 96%; line-height: 13px; font-size: 13px;}
  fieldset legend div { margin: 0.3em 0.5em; }
  fieldset .field label { margin: 0 0.4em; }


#riqcentr {
position: relative;
border: 1px solid #ccc;
border-top: none;
text-align: left;
float:left; 
width: 100%;
background: #b60f3d;
margin: 0;
padding:0;
}



#boxsvg-domif {
position:absolute; 
width:440px;
height:500px; 
border: 0px solid #000;
}

fieldset#barranat, fieldset#barraintro {
float: none;
width:auto;
padding: 5px 0 0 10px;
height: auto;
font-size: 11px;
line-height: 16px;
margin-bottom: 5px;
}


/**************** CASE ************************/

.cerzod
{
z-index: 0;
}

.archicase, #cerchiocase
{
stroke: grey;
}

.case text
{
font-size: 14px;
font-weight: normal;
}


.case line
{
stroke:grey;
stroke-width: 1;
}


.archizod
{
stroke:blue;
fill: none;
stroke-width: 0;
}

.cerzod tspan
{
stroke: none;
fill:   #000000;
letter-spacing:.2em; 
font-family:Verdana; 
font-size:15; 
font-weight:bold;

}


.righe
{
stroke:grey;
fill: none;
stroke-width: 2;
}


#imgsegnonat {width: 70px; }

#intestcarta {
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
}

#nomesucarta {
font-weight: bold;
color: #a44;
}



/* Css per i dispositivi pił piccoli (<350px), impostazioni senza media query */

#riqu  {width: 33%; }

.sidebarra {width: 21%;}
.sidebarra#barra3 {margin-right: 1%;}
.sidebarra#barra1 {margin-right: 1%;}
.sidebarra#barra2 {width: 22%; margin-left: 1%;}

button {font-weight: bold;}

.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    /* core styles should not be changed */
    position: absolute; display: none;  
z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
	
.autocomplete-suggestion {
    color: #fff;
    font-size: 1.1em;
    padding: 4px;
    margin-bottom: 2px;
    color: #444 !important;
    border-radius: 5px;
    font-weight: normal;
}

.autocomplete-suggestion b {
   color: #000;
}

.autocomplete-suggestion:hover, .autocomplete-suggestion:hover b, .autocomplete-suggestion.selected, .autocomplete-suggestion.selected b  {
	background: #aa3311 url("images/ui-bg_highlight-soft_70_aa3311_1x100.png") 50% 50% repeat-x;
    
    color: #fff !important;
    font-weight: bold;
    
    
    border: 1px solid #995555;
    color: #383838;

}


#content{
	background: #fff;
	padding: 0 0.2em 3em;
	border-top: 1px solid #999;
	overflow: hidden;
	}

#content  {
margin: auto;
padding: 0 2px;
}

#content  h3 {
    font-size: 14px;
    line-height: normal;
margin-bottom: 1em;
color: #555;
}


a {
  text-decoration:underline;
  font-family: arial, helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
  }   

  a:link
  {
  color: #c04d00;
  }

  a:visited
  {
  }

  a:hover,
  a:focus
  {
  color:#D68443;
  text-decoration:underline;  
  }

/* FORMATTAZIONE NAVIGATION */

#menu-txm {
    font-size: 14px;
    width: 840px;
    margin: auto;
    background: #fff;
    height: 58px;
}

#menu-txm ul
{
    background: url("images/tabs.png") repeat-x;
    overflow: hidden;
font-family: Tahoma,Arial,Helvetica,sans-serif;
margin: 0;
padding: 0;
}

#menu-txm ul li {
background: url("images/tabs.png") repeat-x;
float: left;
border-right: solid 1px #fff;
list-style: none;
}

#menu-txm ul li:hover, #menu-txm ul li:hover a {
background-position: 0% -42px !important;
}

#menu-txm ul li a {
    font-weight: bold;
    text-decoration: none;
    padding: 0 10px;
    line-height: 29px;
    color: #fff;
}

/* seconda riga del sottomenu */


#menu-txm ul li ul {
    position: absolute;
    background: #fff;
    left: 0;
    width: 100%;
    height: 26px;

}

#menu-txm ul li ul li {
    margin: 2px 0 0;
    height: 1.5em;
    padding: 0px 5px 0px 5px;
    line-height: 1.5em;
    background: #fff;
    border-right: 2px solid #777;
}

#menu-txm ul li ul li a
{
font-size: 12px;
padding: 0 5px;
line-height: 20px;
color: #C04D00;
text-decoration: none;
}	

#menu-txm ul li ul li:hover, #menu-txm ul li ul li:hover a
{
background: #fff;
text-decoration: underline;
color: #911;
}  

.menu {   
clear: both;
margin: 0 auto;
}


#logo {
	float:left;
	margin-top: 0.5em;
	margin-left: 5em;
	height: 4em;
}
#textlogo {
    float: left;
    font-style: italic;
    padding: 0 1em;
    line-height: 4em;
    font-weight: bold;
    margin-top: 0.5em;
    color: #fff;
    background: #b60f3d;
}


#istruzod li {margin: 2em 0;}

#tabs-visu, #toptransiti {font-size:8px;}


#tabs-visu
{
    word-wrap: break-word;
    line-height: 12px;
    position: relative;
    font-family: Segoe UI,Arial,sans-serif;
    background: #ffddff url("images/ui-bg_highlight-soft_100_ffddff_1x100.png") 50% top repeat-x;
    color: #383838;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0;
    border: none;
    margin: 0;
    clear: both;
    }

#tabs-visu ul {
    word-wrap: break-word;
    font-family: Segoe UI,Arial,sans-serif;
    outline: 0;
    line-height: 1.3;
    text-decoration: none;
    font-size: 100%;
    list-style: none;
    min-height: 0;
    border: 1px solid #555555;
    color: #ffffff;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0;
    padding: .2em .2em 0;
    margin-bottom: 0px;
    clear: both;
    display: block;
    border-bottom: none;
}

#tabs-visu ul li
{
    word-wrap: break-word;
    font-family: Segoe UI,Arial,sans-serif;
    line-height: 1.3;
    font-size: 100%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #aa3311;
    background: #c04d00 url("images/ui-bg_gloss-wave_60_c04d00_500x100.png") 50% 50% repeat-x;
    font-weight: bold;
    color: #ffffff;
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 1px .2em 0 0;
    border-bottom: 0;
    padding: 0;
    white-space: nowrap;
    width: 27%;
    margin-right: 4%;
    height: 2em;
    text-align: center;    }

#tabs-visu ul li a
{
    -webkit-text-size-adjust: 100%;
    word-wrap: break-word;
    list-style: none;
    white-space: nowrap;
    text-align: center;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    float: left;
    text-decoration: none;
    cursor: pointer;
    width: 100%;
    height: 100%;
    line-height: 20px;
    padding: 0;
    margin: 0;
    }




.senzabar #tabs-visu ul li { height: 2em; font-size: 14px;}
.senzabar #tabs-visu ul li a {line-height: 2em; }

#toptransiti {} 
.senzabar #toptransiti {height: 70px;}



#visbarre {

    cursor: pointer;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border: 1px solid #aa3311;
    background: #c04d00 url("images/ui-bg_gloss-wave_60_c04d00_500x100.png") 50% 50% repeat-x;
    color: #ffffff;
    padding: 6px;
    margin-bottom: 2px;
    font-weight: bold;
    }



#dataspin {
white-space: nowrap;
    word-wrap: break-word;
    font-family: Segoe UI,Arial,sans-serif;
    margin: auto;
    padding: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    width: 100%;
    display: block;
    line-height:3em;
    
}

#dataintest, #divdinascita {
    color: #fff;
    font-weight: bold;
    text-align: center;
    display: block;
   }

#dataintest {
line-height: 40px;
font-size: 10px;
}

.senzabar #dataintest {
    line-height: 70px;
    font-size: 13px;
}

#divdinascita {
    padding-top: 5px;
    line-height: 14px;
    font-size: 10px;
}

.senzabar #divdinascita {
    padding-top: 15px;
    line-height: 20px;
    font-size:13px;

}

#bottonibassi button
{
display:block;
float: none;
clear: both;
border: 1px solid #aa3311;
background: #c04d00 url("images/ui-bg_gloss-wave_60_c04d00_500x100.png") 50% 50% repeat-x;
color: #ffffff;
width: 80px;
font-size: 11px;
margin: 20px auto;
font-weight: bold;
border-radius: 5px;
cursor: pointer;
}

#bottonibassi {
text-align: center; 
float:left; 
width: 100%; 
}


#frecciasin {width: 30px; height:30px; font-weight:bold; font-size:14px; float: left; margin: 5px 0 0 0;}
#frecciades {width: 30px; height:30px; font-weight:bold; font-size:14px; float: right; margin: 5px 0 0 0;}
.senzabar #frecciades { width: 60px; height:60px; background-position: 0 -90px; float: right; margin: 5px 5px 0 0;}
.senzabar #frecciasin { width: 60px; height:60px; background-position: 0 -90px; float: left; margin: 5px 0 0 5px;}



/*
ci sono due tipi di tabella: .tabella.pianeti .dati e .tabella .lista */


.tabella {
    white-space: nowrap;
}

.tabella .intestazione 
{
margin: 0 0 3px 0 ;
text-align: center;
}

.tabella .intestazione label
{
_float:left;
}

.tabella.casedom .intestazione {height: 34px;line-height: 13px;font-size: 9px;}
#metdomif  {font-size: 9px; margin-top: 3px; background: #fff;}

.tabella.pianeti .dati {
font-size: 8px;
line-height: 12px;
}

.tabella.pianeti .dati .pianeta {
    border: 1px solid #995555;
    background: #ffddff url("images/ui-bg_highlight-soft_100_ffddff_1x100.png") 50% top repeat-x;
    color: #000;
    border-radius: 5px;
    float: left;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    margin-bottom: 3px;
    padding-top: 2px;
    padding-bottom: 5px;
    height: auto;
}

.tabella.pianeti .dati .pianeta .imgrid
{
float: left;
margin: 5px 0 5px 0; 
margin-top: 10px; margin-bottom: 10px; width: 28%; margin-right: 2px;height: auto;
}

.tabella.pianeti .dati .pianeta .nome
{
font-weight: bold;
}

.tabella.pianeti .dati .pianeta .segno, .tabella.pianeti .dati .pianeta .gradi
{

}

.tabella .lista
{
word-wrap: break-word;
font-family: Segoe UI,Arial,sans-serif;
border: 1px solid #995555;
background: #ffddff url("images/ui-bg_highlight-soft_100_ffddff_1x100.png") 50% top repeat-x;
color: #000;
border-radius: 5px;
padding-top: 10px;
text-align: center;
min-height: 150px;
margin-top: 2px;
font-size: 8px;
line-height: 10px;
}

.tabella.casedom {
margin-bottom: 10px;
border: none;
background: #ffddff url("images/ui-bg_highlight-soft_100_ffddff_1x100.png") 50% top repeat-x;
}

.tabella.casedom .casa {
line-height: 14px;
font-size: 8px;
text-align: left;
height: 3em; 
border-bottom: 1px solid #aaa;
margin-left: 5px;
}

.tabella.casedom .nome
{
border-right: 1px solid #aaa;
float:left;
width: 12px;
height: 24px;
line-height: 30px;
padding-right: 2px; 
text-align: right;
margin: 0;
clear: left;
}

.tabella .piaincasa {
    font-size: 9px;
}
.tabella .intestazione  {
    border: 1px solid #555555;
    background: #887766 url("images/ui-bg_gloss-wave_45_887766_500x100.png") 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0 0 3px 0;
    text-align: center;
    padding: 2px 1px;
    line-height: 18px;
}


#riqu  {width: 33%; }
.sidebarra {width: 21%;}
.sidebarra#barra3 {margin-right: 1%;}
.sidebarra#barra1 {margin-right: 1%;}
.sidebarra#barra2 {width: 22%; margin-left: 1%;}


/* mq1.css per dispositivi con risoluzione inferiore da 359 a 479 px
Copre quelli da 360 
*/

/* device 360-479 px */
@media  (min-width: 360px) {


#dataintestinp {
    max-width: 54px;    
}


#riqu  {width: 35%; }
.sidebarra#barra3 {width: 20%; margin-right: 1%;}
.sidebarra#barra1 {width: 20%; margin-right: 1%;}
.sidebarra#barra2 {width: 21%; margin-left: 1%;}

.senzabar #dataintest {
    font-size: 14px;
}

#divdinascita {
    line-height: 14px;
    font-size: 11px;
}

.senzabar #divdinascita {
    line-height: 20px;
    font-size:14px;
}

.tabella.pianeti .dati {
font-size: 9px;
line-height: 12px;
}

.tabella .lista
{
font-size: 9px;
line-height: 11px;
}


.tabella.casedom .casa {
line-height: 14px;
font-size: 9px;
}

.tabella.casedom .nome {
    width: 14px;
    line-height: 22px;
}

} /* chiude device 360-479 px */



/* device 480-639 px */
@media  (min-width: 480px) {


#dataintestinp {
    max-width: 100px;    
    font-size: 10px;	
}


#riqu  {width: 39%; }
.sidebarra#barra3 {width: 19%; margin-right: 1%;}
.sidebarra#barra1 {width: 19%; margin-right: 1%;}
.sidebarra#barra2 {width: 19%; margin-left: 1%;}

#tabs-visu, #toptransiti {
    font-size: 11px;
}
.senzabar #dataintest {
    line-height: 70px;
    font-size: 14px;
}

.tabella.pianeti .dati {
    font-size: 11px;
    line-height: 12px;
}

.tabella .lista
{
font-size: 10px;
line-height: 12px;
}

.tabella.casedom .casa {
line-height: 14px;
font-size: 10px;
}

.tabella.casedom .nome {
    width: 16px;
    line-height: 30px;
}


#dataintest {
    font-size: 16px;
}

.senzabar #dataintest {
    font-size: 18px;
}



} 
/* chiude device 480-639 */



/* device 640-767 px */
@media  (min-width: 640px) {
#dataintestinp {
    font-size: 12px;
    max-width: none;
} 
#riqu  {width: 50%; }
.sidebarra#barra3 {width: 15%; margin-right: 1%;}
.sidebarra#barra1 {width: 15%; margin-right: 1%;}
.sidebarra#barra2 {width: 15%; margin-left: 1%;}

#content {
    padding: 1em 3em;
}
#content h1 {
    color: #555;
    font-size: 25px;
    line-height: 1.3em;
    margin-bottom: .7em;
    margin-top: 0;
    text-align: center;
}

.sidebarra#barra1 {
    width: 15%;
    margin-right: 1%;
}

#riqu {
    width: 50%;
}

.sidebarra#barra3 {
    width: 15%;
    margin-right: 1%;
}

.sidebarra#barra2 {
    width: 15%;
    margin-left: 1%;
}

#dataintest {
    font-size: 18px;
}

.senzabar #dataintest {
    font-size: 24px;
}

#divdinascita {
    line-height: 16px;
    font-size: 14px;
}

.senzabar #divdinascita {
    font-size:16px;

}

#tabs-visu, #toptransiti {font-size:12px;}

.tabella .lista
{
font-size: 11px;
line-height: 13px;
}

.tabella.pianeti .dati {
    font-size: 11px;
    line-height: 14px;
}
.tabella .intestazione 
{
font-size: 14px;
}

.tabella.casedom .casa {
    line-height: 18px;
    font-size: 11px;
}
#metdomif {
    font-size: 11px;
}


.tabella.casedom .nome {
    width: 18px;
}


} 
/* chiude device 640-767 px */




/* device > 768 px */
@media  (min-width: 768px) {

.rigainpunasc {
    width: 49%;
    float: left;
    margin-right: 1%;
}

#riqu  {width: 50%; }
.sidebarra#barra3 {width: 15%; margin-right: 1%;}
.sidebarra#barra1 {width: 15%; margin-right: 1%;}
.sidebarra#barra2 {width: 17%; margin-left: 1%;}

.senzabar #dataintest {
}



#divdinascita {
    line-height: 16px;
    font-size: 12px;
}

.senzabar #divdinascita {
}

.tabella .lista
{
font-size: 12px;
line-height: 14px;
}

.tabella.pianeti .dati {
    font-size: 13px;
    line-height: 14px;
}

.tabella .piaincasa {
    font-size: 12px;
}

} 
/* chiude device > 768 */



/* Queste regole servono per mostrare il menu hamburger fino a 767px    */
#contmenu-txm {
display: none;
} 


#fissoalto {
	display:none;
	position: relative;
	width: 100%;
	margin: 0 auto;
	border-radius: 0.5em;
	}

@media all and (min-width : 768px) {
	#contmenu-txm  {
	display:block;
	}
}

@media all and (max-width : 767px) {
	#fissoalto  {
	display:block;
	}
}

/* FINE regole che servono per mostrare il menu hamburger fino a 640px    */

/* Pulsante di stampa della carta natale */
#riquad1 img  {
    border: 0;
    max-width: 100%;
    height: auto;
    width: auto;
	}
 

#riquad2  {
display: none;
	}
 
@media print {
#page {
	display:none !important;
	}
#riquad2  {
display: block !important;
	}
}

/* FINE Pulsante di stampa della carta natale */

/*=============== MENU ===================*/
/*======== HAMBURGER MENU ========================*/	

#hanav {
	position: absolute;
	background: none;
	z-index: 99;
	top: 0;
	right: 0;
	width:100%;
	}

#hanav p {
	text-align: center;
}

#hanav .toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the #hanav container. */
#hanav { 
	margin:0;
	padding: 0;
}

#hanav:after {
	content:"";
	display:table;
	clear:both;
}

#hanav label {line-height: 2em; color: #fff; margin:0;}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
#hanav ul {
	float: left;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
	#hanav ul {
    clear: both;
    background: #080f43;
}
	
/* Positioning the #hanavigation items inline */
#hanav ul li {
margin: 0px;
border-top: 1px solid #448;
display: block;
clear: both;
width: 100%;
background: #080f43;
text-align: right;
line-height: 2.5em;
padding: 0 0 0;
font-size: 1em;
}

/* Styling the links */
#hanav a {
	display:block;
	color:#fff;
	font-size: 1em;
	text-decoration:none;
}


#hanav ul li ul li:hover {  }

/* Background color change on Hover */
#hanav a:hover { 
	background-color: #007; 
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
#hanav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "#hanav a" */
	top: 33px; 
}
	
/* Display Dropdowns on Hover */
#hanav ul li:hover > ul {
	display:inline-block;
}


	
/* Change ' +' in order to change the Dropdown symbol */
#hanav li > a:after { content:  ' +'; }
#hanav li > a:only-child:after { content: ''; }


	#hanav a {
	 background: #080f43;
	}
#hanav ul {

	clear:both;
	}

	/* Hide the #hanavigation menu by default */
	/* Also hide the  */

	#hanav .menu {
		display: none;
		padding: 0 1em;
		border-top: 1px solid #448;
			width: 100%;
	}
	
#hanav li > label:after {content: '>'; padding: 0 0 0 1em;}

#hanav li > a { display: none; }
#hanav li > a:only-child { display: block; }

	/* Stylinf the toggle lable */
	#hanav .toggle {
		display: block;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		line-height: 2.5em;
	}

	#hanav .toggle:hover {

	}

	/* Display Dropdown when clicked on Parent Lable */
	#hanav [id^=drop]:checked ~ ul {
		display: block;
		float: right;
	}


.hidden {
  display: none;
}

	#hanav [id^=drop]:checked  ~ label:after {content: '<'; padding: 0 0 0 1em;}

	#hanav ul ul .toggle,
	#hanav ul ul a {
		padding: 0 40px;
	}

	#hanav ul ul ul a {
		padding: 0 80px;
	}

	#hanav a:hover,
 	#hanav ul ul ul a {
		
	}
  
	#hanav ul li ul li .toggle,
	#hanav ul ul a,
  #hanav ul ul ul a {
	padding: 0.5em 0.5em;	
	color:#fff;
	}
  
  
	#hanav ul li ul li .toggle,
	#hanav ul ul a {
		 background: #080f43;
	}

	/* Hide Dropdowns by Default */
	#hanav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "#hanav a" */
	}
		
	/* Hide menus on hover */
	#hanav ul ul li:hover > ul,
	#hanav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
#hanav ul ul li {
/* Fisrt Tier Dropdown */
	float: right;
	position: relative;
	width: 100%;
	padding: 0.3em 1.1em 0.3em 0;
	line-height: 1em;
	margin-top: 2px;
}


/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
#hanav ul ul ul li {
	top:-60px;
	/* has to be the same number as the "width" of "#hanav ul ul li" */ 
	left:170px; 
	position: static;
		/* has to be the same number as the "width" of "#hanav ul ul li" */ 
	}

/*}*/


#hanav #hamblabel {
    padding: 0 0.4em 0.1em;
    border-radius: 0.1em;
    width: 3em;
    float: right;
}
#hamburg {
    font-size: 2.5em;
    font-weight: normal;
    text-align: center;
    line-height: 1.3em;
}

#wordmenu {
text-align:center;
line-height: 1.2em;
display: none;
}




/*============  CONSOLE ORBITE ======================================*/

#orbasp {

    width: auto;
    height: auto;
    margin: auto;   
    font-size: 1em;
   

}

#orbasp .boxino-orb .inte {
    width: 2em;
    margin: auto;
}


#orbasp .boxino-orb img {
    width: 1.5em;
    margin: 0.5em auto 0 auto;
}

	.container{
    width:16px;
    height:116px;
    background:#fff;
    position:relative;
    overflow:hidden;
margin:0 auto;
		bottom:40%;
}

.container  .bar
	{
	float:left;
	width:8px;
	margin-left:4px;
    	height:116px;
	border-radius: 5px;
		}

#cong .bar {background: #00d600;}
#oppo .bar {background: #83008f;}
#quad .bar {background: #0000a5;}
#trig .bar {background: #ff8c21;}
#sest .bar {background: #ffff00;}


.container .box{
    width:14px;
    height:8px;
    position:sticky;
    background:#fff;
    cursor:grabbing;
    border-radius: 14px;
    border:solid 1px #000;
}



/*============  FINE CONSOLE ORBITE ======================================*/



#consorbite {
    line-height: 1.35em;
    padding: .2em;
    font-family: Segoe UI,Arial,sans-serif;
    font-size: 1.1em;
    border: 1px solid #995555;
    background: #ffddff url(images/ui-bg_highlight-soft_100_ffddff_1x100.png) 50% top repeat-x;
    color: #383838;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    outline: 0px;
    z-index: 1001;
    position: absolute;
    height: 240px;
    width: 210px;
    left: 5px;
    display: block;
 
    overflow: auto;
    padding: 5px;

}

_#orbasp .boxino-orb {
    float: left;
    height:13em;
    text-align: center;
    width: 20%;
    font-size: 1em;
}


#consorbite .boxino-orb {
    float: left;
    text-align: center;
    width: 40px;
    font-size: 12px;



    -webkit-text-size-adjust: 100%;
    line-height: 1.35em;
    font-family: Segoe UI,Arial,sans-serif;
    color: #383838;
    padding: 0;
    float: left;
    text-align: center;
    width: 40px;
    font-size: 12px;

}



#consorbite .boxino-orb p {
    font-size: 12px;
}

#consorbite .valtoll {
    font-size: 14px;
    font-weight: bold;
}

#intestconsorb  {
margin: 0 0 0.2em;
text-align: center;
    line-height: 1.35em;
    font-family: Segoe UI,Arial,sans-serif;
    min-height: 0;
    border: 1px solid #555555;
    background: #887766 url(images/ui-bg_gloss-wave_45_887766_500x100.png) 50% 50% repeat-x;
    color: #ffffff;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    _position: relative;
    cursor: move;
    font-size: 16px;
    width:180px;
    
}

#chiudiorb {
    cursor: pointer;
    float: right;
    font-size: 22px;
    background: #b60f3d;
    padding: 4px;
    font-weight: bold;
    color: #fff;
}


